@charset "utf-8";

#main-area{ position:relative; font-size:.1em; line-height:0; }
#embed-moive{ display:none; }
#slide-show{ display:none; }
#btn-scroll { position:absolute; z-index:100; height:65px; width:65px; bottom:40px; left:0; right:0; margin:0 auto; }
#collection-header{ width:99.9%; }
#collection-header-inr{ border-top:solid 1px #333; border-right:solid 1px #333; border-left:solid 1px #333; padding:85px 0 40px; }
#collection-list ul li{ float:left; width:33.3%; }
#collection-list ul li.col-3{ width:99.9%; }
#list-emperor{ border-top:solid 1px #333; border-right:solid 1px #333; border-left:solid 1px #333; }
#list-emperor-inr{ background-image:url(../img/index_img_list_emperor.jpg); }
#list-yukari-royale{ border-top:solid 1px #333; border-right:solid 1px #333; }
#list-yukari-royale-inr{ background-image:url(../img/index_img_list_yukari-royale.jpg); }
#list-yukari{ border-top:solid 1px #333; border-right:solid 1px #333; }
#list-yukari-inr{ background-image:url(../img/index_img_list_yukari.jpg); }
#list-chinkin{ border-top:solid 1px #333; border-left:solid 1px #333; border-right:solid 1px #333; }
#list-chinkin-inr{ background-image:url(../img/index_img_list_chinkin.jpg); }
#list-nippon-art{ border-top:solid 1px #333; border-right:solid 1px #333; }
#list-nippon-art-inr{ background-image:url(../img/index_img_list_nippon-art.jpg); }
#list-urushi{ border-top:solid 1px #333; border-right:solid 1px #333; }
#list-urushi-inr{ background-image:url(../img/index_img_list_urushi.jpg); }
#list-limited{ border:solid 1px #333; } 
#list-limited-inr{ background-image:url(../img/index_img_list_limited.jpg); } 

#collection-list .list-item-01,#collection-list .list-item-02{ position:relative; background-repeat:no-repeat; -moz-background-size:cover; -o-background-size:cover; -webkit-background-size:cover; background-size:cover; }
#collection-list .list-item-01 .list-info{ position:absolute; left:0; bottom:20px; width:100%; text-align:center; }
#collection-list .list-item-02 .list-info{ position:absolute; right:75%; top:0; bottom:0; text-align:center; margin:auto; height:120px; }
#collection-list .list-info h2{ padding-bottom:25px; background:url(../img/index_parts_list_line.gif) center bottom no-repeat; }

#craft-area{ position:relative; background-image:url(../img/index_img_craft.jpg); background-repeat:no-repeat; -moz-background-size:cover; -o-background-size:cover; -webkit-background-size:cover; background-size:cover; overflow:hidden; }
#craft-decoration{ position:absolute; left:50%; top:0; height:33.3%; width:25%; }
#craft-urushi{ position:absolute; left:25%; top:33.3%; height:33.3%; width:25%; }
#craft-detail{ position:absolute; left:75%; top:66.6%; height:33.3%; width:25%; }
#craft-area .inner{ padding:0 10%; }
#craft-area h3{ font-weight:100; }

#link-list{ margin:0 auto; width:460px; }
#link-list-inr{ margin-left:-20px; }
#link-list ul li{ float:left; margin-left:20px; width:220px; }